services:
  devel.commands:
    class: Drupal\devel\Commands\DevelCommands
    arguments: ['@token', '@service_container', '@event_dispatcher', '@module_handler']
    tags:
      -  { name: drush.command }
